posix_getpgid
posix_getpid
POSIX Functions
PHP Manual

# posix_getpgrp

(PHP 4, PHP 5)

posix_getpgrp — Return the current process group identifier

### Description

int posix_getpgrp ( void )

Return the process group identifier of the current process.

### Return Values

Returns the identifier, as an integer.

### See Also

- POSIX.1 and the getpgrp(2) manual page on the POSIX system for more information on process groups.

posix_getpgid
posix_getpid
POSIX Functions
PHP Manual